search cancel

What version of the Agent can be used with Windows 2000

book

Article ID: 162572

calendar_today

Updated On:

Products

Critical System Protection Data Center Security Server

Issue/Introduction

You have Windows 2000 Servers you must protect, according to the Platform Feature Matrix support for Windows 2000 was frozen with CSP Agent 5.2.9 MP1.

However when you attempt to install that agent it does not work.

Cause

The Platform Feature Matrix lists 5.2.9 MP1 for when Windows 2000 support was frozen, but you are unable to install that version of the Agent.

Resolution

The version of the CSP/DCS Agent that supports Windows 2000 is version 5.2.4.311.

The Platform Feature Matrix lists 5.2.9 MP1 because the Memory Controls (EMP) feature was added.  A decision was made to include this in the 5.2.4.311 version of the Agent so the feaature will be available to apply to Windows 2000 systems.